<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="zh_CN">
<context>
    <name>QObject</name>
    <message>
        <location filename="../../KadSearcherUI/stdafx.cpp" line="+11"/>
        <location line="+38"/>
        <source>%1</source>
        <translation></translation>
    </message>
    <message>
        <location line="-22"/>
        <source>%1 TB</source>
        <translation></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>%1 GB</source>
        <translation></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>%1 MB</source>
        <translation></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>%1 KB</source>
        <translation></translation>
    </message>
    <message>
        <location line="+4"/>
        <source>%1 Byte</source>
        <translation></translation>
    </message>
    <message>
        <source>Select Media File</source>
        <translation type="obsolete">选择影片文件</translation>
    </message>
    <message>
        <location filename="../../KadSearcherUI/client_handler.cpp" line="+184"/>
        <source>Back</source>
        <translation>返回</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Forward</source>
        <translation>前进</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Reload</source>
        <translation>重新载入</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Stop</source>
        <translation>停止</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Undo</source>
        <translation>撤销</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Redo</source>
        <translation>重做</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Cut</source>
        <translation>剪切</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Copy</source>
        <translation>复制</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Paste</source>
        <translation>粘贴</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Delete</source>
        <translation>删除</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Select All</source>
        <translation>全选</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Print</source>
        <translation>打印</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>View Source</source>
        <translation>查看源文件</translation>
    </message>
</context>
<context>
    <name>Q3TextEdit</name>
    <message>
        <location filename="../src/qt3support/text/q3textedit.cpp" line="+5429"/>
        <source>&amp;Undo</source>
        <translation>撤消(&amp;U)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Redo</source>
        <translation>恢复(&amp;R)</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Cu&amp;t</source>
        <translation>剪切(&amp;T)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Copy</source>
        <translation>复制(&amp;C)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&amp;Paste</source>
        <translation>粘贴(&amp;P)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Clear</source>
        <translation>清空</translation>
    </message>
    <message>
        <location line="+4"/>
        <location line="+2"/>
        <source>Select All</source>
        <translation>选择全部</translation>
    </message>
</context>
<context>
    <name>QLineEdit</name>
    <message>
        <location filename="../src/gui/widgets/qlineedit.cpp" line="+2680"/>
        <source>&amp;Undo</source>
        <translation>撤消(&amp;U)</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Redo</source>
        <translation>恢复(&amp;R)</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Cu&amp;t</source>
        <translation>剪切(&amp;T)</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Copy</source>
        <translation>复制(&amp;C)</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&amp;Paste</source>
        <translation>粘贴(&amp;P)</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Delete</source>
        <translation>删除</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Select All</source>
        <translation>选择全部</translation>
    </message>
</context>
<context>
    <name>QTextControl</name>
    <message>
        <location filename="../src/gui/text/qtextcontrol.cpp" line="+1973"/>
        <source>&amp;Undo</source>
        <translation>撤消(&amp;U)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&amp;Redo</source>
        <translation>恢复(&amp;R)</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Cu&amp;t</source>
        <translation>剪切(&amp;T)</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Copy</source>
        <translation>复制(&amp;C)</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Copy &amp;Link Location</source>
        <translation>复制链接位置(&amp;L)</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>&amp;Paste</source>
        <translation>粘贴(&amp;P)</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Delete</source>
        <translation>删除</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Select All</source>
        <translation>选择全部</translation>
    </message>
</context>
</TS>
